WINDOWMODE COLOR16MU
AUTOCLEAR 0
STARTUP Z:\SYSTEM\PROGRAMS\Starter
ABSOLUTEFADING
NOREDRAWSTORING
FLICKERFREEREDRAW
BLTOFFSCREENBITMAP


SCR_WIDTH1 320
SCR_HEIGHT1 240
SCR_ROTATION1 0
SCR_TWIP_WIDTH1 2721
SCR_TWIP_HEIGHT1 2041
S60_SCR_STYLE_NAME1 QVGA3
S60_SCR_SOFTKEY_LOCATION1 bottom

      
           